- Truffle Decoding and Encoding
- @truffle/codec
- Contexts
- Import
- makeTypeId

# Function makeTypeId

- makeTypeId(astId, compilationId): string

- #### Parameters

  - ##### astId: number

  - ##### compilationId: string

  #### Returns string

  - Defined in codec/lib/contexts/import/index.ts:29

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc